@import url(https://fonts.googleapis.com/css2?family=Montserrat);
/* EXPLICIT FONTS */

body#page-body .root-menu>.page_item>a,body#page-body #menu .menu>.menu-item>a,body#page-body .root-menu>.menu>.page_item>a,body#page-body #mobile_menu .menu-panel .root-menu .menu>.menu-item>a,body#page-body #sticky-panel #sp-menu .menu>.menu-item>a{font-family:Montserrat;text-transform:uppercase}
body#page-body .heading.h1 span:not(.pretext):not(.posttext){font-family:Montserrat;text-transform:uppercase}
body#page-body {background-color:#ffffff}
body#page-body #main-content{background:transparent}
body#page-body #bottom-footer{background:none;background-color:#366f35}
body#page-body #bottom-footer .layout-content li,body#page-body #bottom-footer .layout-content span,body#page-body #bottom-footer .layout-content .fa,body#page-body #bottom-footer .layout-content a:before,body#page-body #bottom-footer .layout-content .form-item label,body#page-body #copy-footer a#credit,body#page-body #bottom-footer  .layout-content .heading span,body#page-body #bottom-footer  .layout-content{color:#ffffff}
body#page-body #bottom-footer .layout-content .office_informations .office-contact .fa{color:rgba(255,255,255,0.6)}
body#page-body #bottom-footer .office_informations .office-contact{border-top-color:rgba(255,255,255,0.6)}
{display:none}
.call-2-actions ul li {
    background: rgba(16, 68, 50,0.55);
}
#side-bar {
    background: rgba(16,68,50,0.55);
}
#top_header {
     background: #ffffff
}
.contact_form .form-item-list .item-type-select{
   display: none;
}